body {
  background: linear-gradient(to bottom, purple, black);
  min-height: 100vh;
  
}

h1 {
  color: white;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
  font-size: 400%;
  font-family: "Jersey 10", sans-serif;
}
nav{
  font-family: "Candal", sans-serif;
}

.jersey-10-regular {
  font-family: "Jersey 10", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.candal-regular {
  font-family: "Candal", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.navbar {
  border-radius: 0; /* default square for small screens */
}

@media (min-width: 992px) {
  .navbar {
    border-radius: 0.5rem; /* rounded corners for lg+ */
  }
}